.area1 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area2 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area3 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area4 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area5 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area6 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area6-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area7 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area7-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area8 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area9 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area9-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area10 {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-area10-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.siguiente {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 44%;
    left: 95.6%;
}

.pop1 {
    margin: 0px;
    width: 819.63px;
    height: 650.51px;
    border-radius: 7px;
    background: transparent;
}

.pop1 .btnCerrar1 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 218px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop1 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 819.63px;
    height: 650.51px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.pop2 {
    margin: 0px;
    width: 1013.57px;
    height: 600.77px;
    border-radius: 7px;
    background: transparent;
}

.pop2 .btnCerrar2 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 88px;
    right: 441px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop2 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1013.57px;
    height: 600.77px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn2 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 35.5%;
    left: 54.8%;
}

.pop3 {
    margin: 0px;
    width: 613px;
    height: 433.34px;
    border-radius: 7px;
    background: transparent;
}

.pop3 .btnCerrar3 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 39px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop3 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 613px;
    height: 433.34px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn3 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 40.2%;
    left: 70.2%;
}

.pop4 {
    margin: 0px;
    width: 408.65px;
    height: 546.25px;
    border-radius: 7px;
    background: transparent;
}

.pop4 .btnCerrar4 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop4 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 408.65px;
    height: 546.25px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn4 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 42.8%;
    left: 57.2%;
}

.pop5 {
    margin: 0px;
    width: 1088.36px;
    height: 560.57px;
    border-radius: 7px;
    background: transparent;
}

.pop5 .btnCerrar5 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 515px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop5 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1088.36px;
    height: 560.57px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn5 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 27%;
    left: 53.2%;
}

.pop6 {
    margin: 0px;
    width: 997.8px;
    height: 440.92px;
    border-radius: 7px;
    background: transparent;
}

.pop6 .btnCerrar6 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 425px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop6 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop6-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 997.8px;
    height: 440.92px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn6 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 34.5%;
    left: 57.1%;
}

.pop7 {
    margin: 0px;
    width: 622.49px;
    height: 484.74px;
    border-radius: 7px;
    background: transparent;
}

.pop7 .btnCerrar7 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 55px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop7 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop7-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 622.49px;
    height: 484.74px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn7 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 38.5%;
    left: 69.9%;
}

.pop8 {
    margin: 0px;
    width: 622.49px;
    height: 544.2px;
    border-radius: 7px;
    background: transparent;
}

.pop8 .btnCerrar8 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 59px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop8 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 622.49px;
    height: 544.2px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn8 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 38.5%;
    left: 55.5%;
}

.pop9 {
    margin: 0px;
    width: 824.49px;
    height: 638.01px;
    border-radius: 7px;
    background: transparent;
}

.pop9 .btnCerrar9 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop9 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop9-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 824.49px;
    height: 638.01px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn9 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 47.5%;
    left: 30.7%;
}

.pop10 {
    margin: 0px;
    width: 651.98px;
    height: 499.59px;
    border-radius: 7px;
    background: transparent;
}

.pop10 .btnCerrar10 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop10 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop10-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 651.98px;
    height: 499.59px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn10 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 41.8%;
    left: 21.9%;
}

.pop11 {
    margin: 0px;
    width: 645.3px;
    height: 204.66px;
    border-radius: 7px;
    background: transparent;
}

.pop11 .btnCerrar11 {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 0;
    font-size: 0;
    z-index: 2;
}

.pop11 .contenido {
    background-image: url(../img/S_G06_U05_L01_03_03/imgAct3-pop11-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 645.3px;
    height: 204.66px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.btn11 {
    width: 63px;
    height: 63px;
    position: absolute;
    top: 32.2%;
    left: 21%;
}